- "name": "Zwycięstwo"
  "color": "#000000"
  "children":
  - "name": "Warunek Zwycięstwa"
    "pretext": "Gracz, który jako pierwszy zdobędzie 30 Punktów Zwycięstwa, natychmiast wygrywa grę. Jeżeli kilku graczy jednocześnie zdobędzie 30 lub więcej Punktów Zwycięstwa, wygrywa gracz aktualnie rozgrywający swoją turę."
  - "name": "Zdobywanie Punktów Zwycięstwa"
    "pretext": "Każda Frakcja ma swój unikatowy sposób na zdobywanie Punktów Zwycięstwa, jednak wszystkie Frakcje mogą zdobywać Punkty Zwycięstwa w wyniku poniższych akcji."
    "children":
    - "name": "Usuwanie Budynków i Żetonów."
      "text": "Za każdym razem, gdy gracz usuwa budynek lub żeton przeciwnika, otrzymuje po 1 Punkcie Zwycięstwa za każdy usunięty budynek lub żeton."
    - "name": "Przekuwanie Kart."
      "text": "Za każdym razem, gdy gracz przekuwa kartę (4.1), otrzymuje Punkty Zwycięstwa w liczbie przedstawionej na przekuwanej karcie. `faction:eyrie:7.1` `faction:warlord:14.1`(`rule:4.1`)"
  - "name": "Karty Dominacji"
    "pretext": "W talii znajdują się cztery karty Dominacji, które pozwalają graczom wygrać bez zdobywania 30 Punktów Zwycięstwa."
    "children":
    - "name": "Aktywacja."
      "text": "Jeżeli podczas swojego Dnia gracz posiada co najmniej 10 Punktów Zwycięstwa, może **aktywować** kartę Dominacji, którą ma na ręce, umieszczając ją w swoim obszarze rozgrywki. Następnie usuwa swój znacznik Punktacji z toru Punktacji. Do końca gry ten gracz nie może otrzymywać Punktów Zwycięstwa. `faction:vagabond:9.1`"
      "children":
      - "name": "Mysia, Królicza i Lisia Karta Dominacji."
        "text": "Gracz zwycięża natychmiast, gdy na początku swojego Świtu kontroluje trzy polany o symbolach odpowiadających aktywowanej karcie Dominacji."
      - "name": "Ptasia Dominacja."
        "text": "Gracz zwycięża natychmiast, gdy na początku swojego Świtu kontroluje dwie polany znajdujące się w przeciwległych narożnikach Mapy."
    - "name": "Aktywowane Karty."
      "text": "Aktywowana karta Dominacji nie wlicza się do limitu kart na ręce gracza i nie może zostać usunięta z gry. Gracz nie może zastąpić aktywowanej karty Dominacji inną kartą Dominacji."
    - "name": "Zagrywanie dla Symbolu."
      "text": "Karta Dominacji może zostać zagrana w celu wykorzystania jej symbolu. W takiej sytuacji, zamiast umieszczać ją na stosie kart odrzuconych, należy położyć ją w pobliżu Mapy, aby pokazać, że jest dostępna do wzięcia przez każdego z graczy. `faction:cult:10.1`"
    - "name": "Dobieranie Dostępnych Kart."
      "text": "Podczas swojego Dnia gracz może dobrać dostępną kartę Dominacji na rękę. Aby to zrobić, musi wydać kartę o tym samym symbolu. Nie można traktować dostępnej ptasiej karty dominacji jak karty o innym symbolu"
